j046ach1_000_BBB_270001: ~yoshikawa ~yuri desu .

j046ach1_000_BBB_270001_D: ich bin ~Yuri ~Yoshikawa .

j046ach2_001_PAE_270001: ~tsutsui ~yuusuke desu .

j046ach2_001_PAE_270001_D: ich bin ~Yuusuke ~Tsutsui .

j046ach1_002_BBB_270001: ~tsutsui saN koNnichiwa .

j046ach1_002_BBB_270001_D: guten Tag , Herr ~Tsutsui .

j046ach2_003_PAE_270001: koNnichiwa ~yoshikawa saN .

j046ach2_003_PAE_270001_D: guten Tag , Frau ~Yoshikawa .

j046ach1_004_BBB_270001: kyou wa #hanoofaa no# ~hanoofaa iki no shoudaN no keN de gosoudaN ga aru no desu kedo yoroshii deshou ka .

j046ach1_004_BBB_270001_D: heute w"urde ich gerne ## die Sache mit den Verhandlungen in ~Hannover mit Ihnen besprechen . pa"st es Ihnen wohl gerade ?

j046ach2_005_PAE_270001: hai . onegai shimasu .

j046ach2_005_PAE_270001_D: ja . ich bitte darum .

j046ach1_006_BBB_270001: sukejuuru no hou naN desu ga watakushi no hou wa #ichigatsu no kouhaN ka moshikuwa #saNgatsu no zeNhaN no hou ga aite iru no desu ga . ~tsutsui saN wa ikaga deshou ka .

j046ach1_006_BBB_270001_D: der Zeitplan . ich h"atte in der zweiten Januarh"alfte oder in der ersten M"arzh"alfte Zeit . wie ist es wohl bei Ihnen ?

j046ach2_007_PAE_270001: eeto desu ne #ichigatsu no desu ne #nijuuichinichi kore wa suiyoubi ni naru no desu ga kara #nijuuhachinichi made desu ne koko ga matomatte aite orimashite #saNgatsu wa chotto yotei ga tsukanai no desu ga .

j046ach2_007_PAE_270001_D: nun , nicht wahr , im Januar , vom einundzwanzigsten , das w"are ein Mittwoch , bis zum achtundzwanzigsten habe ich am St"uck Zeit , im M"arz finde ich leider keinen Termin .

j046ach1_008_BBB_270001: 

j046ach1_008_BBB_270001_D:

j046ach2_009_PAE_270001: sono #ichigatsu no hou de ikaga deshou .

j046ach2_009_PAE_270001_D: wie w"are es wohl mit Januar ?

j046ach1_010_BBB_270001: hai . wakarimashita . atakushi no hou desu ne #hatsuka no kayoubi kara #nijuunananichi no kayoubi made ga aite orimasu node . dekimashitara ano ~tsutsui saN naNyoubi kara to osshaimashita .

j046ach1_010_BBB_270001_D: ja . alles klar . ich h"atte von Dienstag , dem zwanzigsten , bis Dienstag , dem siebenundzwanzigsten Zeit . wenn m"oglich , "ah , ab welchem Tag haben Sie gesagt ?

j046ach2_011_PAE_270001: #nijuuichi no e# #nijuuichinichi no suiyoubi kara #nijuuhachinichi no suiyoubi made .

j046ach2_011_PAE_270001_D: ## von Mittwoch , dem einundzwanzigsten , bis Dienstag , dem achtundzwanzigsten .

j046ach1_012_BBB_270001: 

j046ach1_012_BBB_270001_D:

j046ach2_013_PAE_270001: ga aite orimasu .

j046ach2_013_PAE_270001_D: h"atte ich Zeit .

j046ach1_014_BBB_270001: sou itashimashitara #nijuuichinichi no suiyoubi kara #nijuunananichi no kayoubi made de ikaga deshou ka .

j046ach1_014_BBB_270001_D: dann , wie w"are es wohl von Mittwoch , dem einundzwanzigsten , bis Dienstag , dem siebenundzwanzigsten ?

j046ach2_015_PAE_270001: kekkou desu .

j046ach2_015_PAE_270001_D: in Ordnung .

j046ach1_016_BBB_270001: hai . wakarimashita . so sassoku hikouki no yoyaku no hou de kimetai no desu kedomo . #nijuuichinichi no suiyoubi desu ne . watakushi ano kore wa ~zeNnikkuu no biN de ~kaNsaikuukou #juuji hatsu to iu no ga aru no desu kedomo kore ~tsutsui saN dou deshou ka .

j046ach1_016_BBB_270001_D: ja . alles klar . ich w"urde gerne sofort die Termine f"ur die Fl"uge festlegen . am Mittwoch , dem einundzwanzigsten , nicht wahr . es gibt einen ~$A-$N-$A-Flug ab ~Kansai-Flughafen um zehn Uhr , wie w"are das bei Ihnen ?

j046ach2_017_PAE_270001: kekkou desu .

j046ach2_017_PAE_270001_D: das ist in Ordnung .

j046ach1_018_BBB_270001: wakarimashita . soshitara kochira no hou otori shite okimasu . ato kaeri naN desu ga #nijuurokunichi no getsuyoubi ni narimasu kedo . to kochira wa ~rufutohaNzakoukuu naN desu ga . ~hanoofaa hatsu ga #juurokuji #gojuppuN to iu no ga aru no desu ga . kochira no hou de gotsugou yoroshii deshou ka .

j046ach1_018_BBB_270001_D: alles klar . dann werde ich diesen buchen . dann noch der R"uckflug . das w"are am Montag , dem sechsundzwanzigsten . dieser w"are mit ~Lufthansa . es gibt einen von ~Hannover um sechzehn Uhr f"unfzig . w"urde dieser Ihnen passen ?

j046ach2_019_PAE_270001: sochira no hou desu ne ~kaNkuu ni touchaku wa naNji ni naru no deshou ka .

j046ach2_019_PAE_270001_D: dieser Flug , wann kommt der wohl in ~Kansai an ?

j046ach1_020_BBB_270001: #sou# hai . wakarimashita . kochira no touchaku jikaN no hou wa ~kaNkuu chaku ga #nijuunananichi kayoubi no #juugoji choudo desu .

j046ach1_020_BBB_270001_D: ## ja . alles klar . dieser Flug kommt am Dienstag , dem siebenundzwanzigsten , genau um f"unfzehn Uhr in ~Kansai an .

j046ach2_021_PAE_270001: #juugoji desu ka .

j046ach2_021_PAE_270001_D: um f"unfzehn Uhr ?

j046ach1_022_BBB_270001: hai .

j046ach1_022_BBB_270001_D: ja . 

j046ach2_023_PAE_270001: wakarimashita . sore de kekkou desu .

j046ach2_023_PAE_270001_D: alles klar . das ist in Ordnung .

j046ach1_024_BBB_270001: hai . wakarimashita . soshitara hikouki no hou watakushi no hou de tehai no hou shite okimasu .

j046ach1_024_BBB_270001_D: ja . alles klar . dann k"ummere ich mich um die Fl"uge .

j046ach2_025_PAE_270001: hai . onegai itashimasu .

j046ach2_025_PAE_270001_D: ja . ich bitte darum .

j046ach1_026_BBB_270001: hai .
j047ac.trl.fv.trans
j046ach1_026_BBB_270001_D: ja .

j046ach2_027_PAE_270001: #e a# ato taizaichuu no hoteru no hou naN desu ga watakushi no hou de chotto shirabete mimashite #futatsu no uchi kara erabu to iu koto de kaNgaete orimasu . de #hitotsume ga desu ne chotto yayakoshii namae naN desu ga ~kasuteNsuhoteru ~ruiizeNhofu to iu nagai namae naN desu kedo ne . kochira no hou ga basho ga opera no chikaku ni naru no desu yo . de mou #hitotsu no hou ga koutsuu no beN ga yokute eki mae no ~musumaN to iu hoteru desu . de kono #futatsu no chigai naN desu kedomo #hitotsume wa ~yoshikawa saN ga hyottoshitara opera ga osuki kana to omoimashite watakushi amari kuwashikunai no desu ga opera ga chikaku ni aru no nara kou kaNkou ni mo beNri darou to sou itta kaNji de mite orimasu . kochira no hou ga #ippaku ga #nihyaku #kyuu maruku desu . de mou #hitotsu no ~musumaN no hou naN desu ga kochira koutsuu no beN de mite orimashite #ippaku wa #hyaku #nanajuuhachi maruku desu . de toku ni gokibou gozaimasu ka .

j046ach2_027_PAE_270001_D: ## dann noch das Hotel w"ahrend unseres Aufenthalts . ich habe versucht , mich ein bi"schen zu erkundigen und ich denke , wir w"ahlen aus zweien aus . dann , das erste , nicht wahr , der Name ist ein bi"schen kompliziert , es hat den etwas langen Namen ~Kastens-Hotel ~Luisenhof . das w"are nah bei der Oper . und noch eines , das ist verkehrstechnisch g"unstig , das Hotel ~Mussmann vor dem Bahnhof . zu den Unterschieden der beiden , das erste , ich dachte mir , Sie m"ogen vielleicht die Oper , ich kenne mich damit nicht gut aus , wenn die Oper nah w"are , dann w"are es f"ur das Sightseeing so auch g"unstig . ich sehe es so . eine "Ubernachtung kostet hier zweihundert neun Mark . und noch eines , das ~Mussmann , gut aus verkehrstechnischen Gr"unden , eine "Ubernachtung kostet hundert achtundsiebzig Mark . haben Sie einen besonderen Wunsch ?

j046ach1_028_BBB_270001: 

j046ach1_028_BBB_270001_D:

j046ach1_029_BBB_270001: iya . toku ni nai desu kedomo ne . sono saki nagai namae no arimashita yo ne .

j046ach1_029_BBB_270001_D: nein . keinen besonderen . das vorige hatte einen langen Namen , nicht wahr ?

j046ach2_030_PAE_270001: hai .

j046ach2_030_PAE_270001_D: ja . 

j046ach1_031_BBB_270001: uN . sochira no hou opera no chikaku to osshaimashita ne . hai . dekitara sochira no hou ni tomaritai no desu ga .

j046ach1_031_BBB_270001_D: hm . sie haben gesagt , da"s dieses nah bei der Oper ist , nicht wahr ? ja . wenn es m"oglich w"are , w"urde ich gerne dort "ubernachten .

j046ach2_032_PAE_270001: yoroshii desu ka .

j046ach2_032_PAE_270001_D: w"are das Ihnen recht ?

j046ach1_033_BBB_270001: hai .

j046ach1_033_BBB_270001_D: ja .

j046ach2_034_PAE_270001: sore deshitara ~kasuteNsuhoteru #ru e# ~ruiizeNhofu kochira no hou de soredewa heya no hou o otori shimasu node .

j046ach2_034_PAE_270001_D: dann reserviere ich Zimmer im ~Kastens-Hotel ## ~Luisenhof .

j046ach1_035_BBB_270001: hai . wakarimashita . ~kasuteNsuhoteruruiizeNhofu desu ne .

j046ach1_035_BBB_270001_D: ja . alles klar . das ~Kastens-Hotel ~Luisenhof , nicht wahr .

j046ach2_036_PAE_270001: hai .

j046ach2_036_PAE_270001_D: ja . 

j046ach1_037_BBB_270001: hai . dewa yoroshiku onegai shimasu . ato sukoshi wa jiyuu na kaNkou no jikaN mo aru to omou no desu ga yokattara haNnichi gurai issho ni dokoka ni ikimaseN ka .

j046ach1_037_BBB_270001_D: ja . also dann , ich bitte darum . dann haben wir auch noch ein wenig noch freie Zeit f"ur Sightseeing , glaube ich . wenn es Ihnen recht w"are , wollen wir nicht so den halben Tag "uber zusammen irgendwohin gehen ?

j046ach2_038_PAE_270001: kekkou desu ne . de sakihodo no hoteru to mata karamu tokoro ni naru no desu ga hyottoshite ~yoshikawa saN ga kuwashikereba zehi #ichido opera o mite mitai to omotte ita no desu ga .

j046ach2_038_PAE_270001_D: das ist in Ordnung , nicht wahr . und wieder bez"uglich des Hotels , das Sie vorhin erw"ahnten . falls Sie sich auskennen , wollte ich gerne einmal eine Oper ansehen .

j046ach1_039_BBB_270001: sou desu ka . ee atashi mo soNna kuwashii hodo de wa nai no desu kedomo yokattara dewa zehi issho ni ikimashou .

j046ach1_039_BBB_270001_D: aha . ja , so gut kenne ich mich auch wieder nicht aus , aber wenn es Ihnen recht w"are , dann gehen wir doch zusammen .

j046ach2_040_PAE_270001: yoroshii desu ka .

j046ach2_040_PAE_270001_D: ist es Ihnen recht ?

j046ach1_041_BBB_270001: hai .

j046ach1_041_BBB_270001_D: ja .

j046ach2_042_PAE_270001: dewa onegai shimasu .

j046ach2_042_PAE_270001_D: also dann bitte ich darum .

j046ach1_043_BBB_270001: hai . wakarimashita . soshitara #ho# eeto watakushi no hou de hikouki no hou yoyaku shite okimasu node ~tsutsui saN no hou de dewa hoteru no hou desu ne onegai shimasu .

j046ach1_043_BBB_270001_D: ja . alles klar . dann ## , nun , k"ummere ich mich um die Fl"uge , und bitte Sie also dann um das Hotel .

j046ach2_044_PAE_270001: hai . ryoukai shimashita .

j046ach2_044_PAE_270001_D: ja . einverstanden .

j046ach1_045_BBB_270001: hai .

j046ach1_045_BBB_270001_D: ja .

